a:link {color: #800000;  text-decoration:none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:visited { color: #800000;  text-decoration:none;  font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { color: #800000;  text-decoration:none;  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F2F1F5;}

#buttons { font-size: 12px;	font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left; float: left;  position: relative; top: 0px; width: 150px; height: 900px;
	visibility: visible; display: inline; filter: Shadow(color='F2F1F5', Direction=35, Strength=1); }

.m1 a {	color: #800000;	background-color:#98ACBE;
	padding: 2px; width: 150px;	visibility: visible; display: block; margin: 2px; 
              border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #800000;
	font-weight: bold;	
              background-color:#98ACBE; }

.m1  a:hover { color: #800000; text-decoration: none;
	border-top-width: 0px;  
              border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #800000;
	background-color:#98ACBE; }

.l1 a { color: #800000;  background-color:#98ACBE;
	padding: 2px; width: 150px; 	visibility: visible; display: block; margin: 2px 2px 2px 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #800000;
              font-weight: bold;
	background-color:#98ACBE; }

.l1 a:hover { color: #800000;	text-decoration: none;
              border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #800000;              
	background-color:#98ACBE; }

.l2 a { color: #800000; font-size: 9px; font-weight: bold;
	padding: 1px; width: 150px; visibility: visible; display: block; margin: 2px 0px 0px 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #98ACBE;             
	background-color:#F2F1F5; }
             
.l2 a:hover { color: #800000; font-size: 9px;  text-decoration: none;
              border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #98ACBE;
	border-bottom-color: #98ACBE;
	border-left-color: #98ACBE;
	background-color:#F2F1F5; }




.m2 a {	color: #800000; background-color: #F2F1F5;
	padding: 2px; width: 150px; 	visibility: visible; display: block; margin: 0px 0px 0px 4px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	font-weight: bold;
	background-color:#F2F1F5; }

.m2 a:hover { color: #800000; 
              border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l3 a { color: #800000;
	background-color:#F2F1F5;	padding: 2px; width: 150px; 
	visibility: visible;	display: block;
	margin: 0px 0px 0px 6px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l3 a:hover {color: #800000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.m3 a { color: #800000; background-color: #F2F1F5;
	padding: 2px; width: 150px;	visibility: visible; display: block; margin: 0px 0px 0px 6px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	font-weight: bold;
	background-color:#F2F1F5; }

.m3 a:hover {color: #800000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l4 a { color: #800000; background-color:#F2F1F5;
	padding: 2px; width: 150px;	visibility: visible; display: block; margin: 0px 0px 0px 8px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l4 a:hover { color: #800000;	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.m4 a {	color: #800000;	background-color: #F2F1F5;
	padding: 2px; width: 150px;	visibility: visible; display: block; margin: 0px 0px 0px 8px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	font-weight: bold;
	background-color:#F2F1F5; }

.m4 a:hover { color: #800000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l5 a{ color: #800000; background-color:#F2F1F5;
	padding: 2px; width: 150px;	visibility: visible; display: block; margin: 0px 0px 0px 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }

.l5 a:hover { color: #800000;	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #825700;
	border-bottom-color: #825700;
	border-left-color: #825700;
	background-color:#F2F1F5; }